---
references:
- id: BendenEvaluation2014
  accessed:
    - year: 2020
      month: 3
      day: 27
  author:
    - family: Benden
      given: Mark E.
    - family: Zhao
      given: Hongwei
    - family: Jeffrey
      given: Christina E.
    - family: Wendel
      given: Monica L.
    - family: Blake
      given: Jamilia J.
  citation-key: BendenEvaluation2014
  container-title: International Journal of Environmental Research and Public Health
  container-title-short: Int J Environ Res Public Health
  DOI: 10.3390/ijerph110909361
  ISSN: 1661-7827
  issue: '9'
  issued:
    - year: 2014
      month: 9
  number: '9'
  page: 9361-9375
  PMCID: PMC4199024
  PMID: '25211776'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    The Evaluation of the Impact of a Stand-Biased Desk on Energy Expenditure
    and Physical Activity for Elementary School Students
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4199024/
  volume: '11'

- id: GarrettCall2016
  accessed:
    - year: 2020
      month: 3
      day: 27
  author:
    - family: Garrett
      given: Gregory
    - family: Benden
      given: Mark
    - family: Mehta
      given: Ranjana
    - family: Pickens
      given: Adam
    - family: Peres
      given: S. Camille
    - family: Zhao
      given: Hongwei
  citation-key: GarrettCall2016
  container-title: IIE Transactions on Occupational Ergonomics and Human Factors
  DOI: 10.1080/21577323.2016.1183534
  ISSN: 2157-7323
  issue: 2-3
  issued:
    - year: 2016
      month: 7
      day: 2
  page: 188-195
  publisher: Taylor & Francis
  title: >-
    Call Center Productivity Over 6 Months Following a Standing Desk
    Intervention
  type: article-journal
  URL: >-
    https://smartstandingsolutions.com/wp-content/uploads/2019/04/Call-Center-Productivity-Standing-Desk.pdf
  volume: '4'

- id: MeyersLevyInfluence2007
  accessed:
    - year: 2023
      month: 7
      day: 31
  author:
    - family: Meyers-Levy
      given: Joan
    - family: Zhu
      given: Rui
  citation-key: MeyersLevyInfluence2007
  container-title: Journal of Consumer Research
  container-title-short: Journal of Consumer Research
  DOI: 10.1086/519146
  ISSN: 0093-5301
  issue: '2'
  issued:
    - year: 2007
      month: 8
      day: 1
  page: 174-186
  title: >-
    The Influence of Ceiling Height: The Effect of Priming on the Type of
    Processing That People Use
  type: article-journal
  volume: '34'

- id: MuellerInfluence2019
  author:
    - family: Mueller
      given: Benjamin Johannes
    - family: Liebl
      given: Andreas
    - family: Martin
      given: Noemi
  citation-key: MuellerInfluence2019
  event-title: 23rd Interntaional congress on acoustics
  issued:
    - year: 2019
  language: en
  title: >-
    Influence of Active-Noise-Cancelling Headphones on Cognitive  Performance
    and Employee Satisfaction in Open Space Offices
  type: paper-conference
...
